package net.northking.cctp.upperComputer.constants;

/**
 * @author : yineng.huang
 * @date : 2024/6/6 17:55
 */
public enum HandCommand {
    SWIPE("滑动",24),
    CLICK("点击",21),
    INPUT("输入",18),
    DELETE_ONE_KEY("删除一个文字",19),
    PRESS_HOME("点击home键",27),
    ;
    private String message;

    private int code;

    HandCommand(String message, int code){
        this.message = message;
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
